Core - Bug # 62416

Task # 52965 (Closed): Remove deprecated functions, classes and files

Status: Resolved Priority: Should have
Author: Markus Klein Category: Code Cleanup
Created: 2014-10-23 Assigned To: Markus Klein
Updated: 2014-11-02 Due date:

TYPOS3 Version: 7

PHP Version:

Complexity: medium

Is Regression: No

Sprint Focus:

Subject:

Remove deprecated code for sysext core

Description

Associated revisions

Revision 18d8e1d0 - 2014-

11-02 22:04 - Markus Klein

["[TASK] Remove deprecated code from sysext core

This patch does not touch: * UpgradeWizard things => #62402 * curl proxy options in DefaultConfiguration * BackendUserAuthentication

disable_autocreate => #624

Resolves: #62416
Releases: master

15

Change-Id: 1d919431bb428f1e8922a6336f92a90a0b06b7a6a2
Reviewed-on: http:/review.typo3.0rg/33484

Reviewed-by: Georg Ringer
Tested-by: Georg Ringer <g

<georg.ringer@gmail.com>

eorg.ringer@gmail.com>

Reviewed-by: Wouter Wolte

rs <typo3@wouterwolters.nl>

Reviewed-by: Frank Nagler <typo3@naegler.net>

Tested-by: Frank Nagler <t

o3@naegler.net>

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>

Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History

#1 - 2014-10-23 04:32 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33484

#2 - 2014-10-23 04:52 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/33484
#3 - 2014-10-29 02:32 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/33484

#4 - 2014-10-30 02:00 - Gerrit Code Review

Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/33484

#5 - 2014-11-02 21:38 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0rg/33484

#6 - 2014-11-02 22:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:18d8e1d093c67c602d286b9329dfa3b605702ba0.

2015-08-04 22


http://review.typo3.org/33484
http://review.typo3.org/33484
http://review.typo3.org/33484

